singularity(1)

NAME

singularity-remote-list - List all singularity remote endpoints that are configured

SYNOPSIS

singularity remote list

DESCRIPTION

The 'remote list' command lists all remote endpoints configured for use.

The current remote is indicated by '✓' in the 'ACTIVE' column and can be changed
  with the 'remote use' command.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE

      $ singularity remote list

SEE ALSO

singularity-remote(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra